/* Mobile Portrait View */
@media screen and (max-width: 767px){
.left, .right{ float:none;}
h1, h2, h3, h4, h5, h6{ line-height:1;}
.container{ width:100%;}
.resp-wrap, .innerpage_wrapper{ padding:0 10px;}
.logo{ text-align:center;}
.logo h1{ font-size:16px !important;}
.logo{ float:none;}
/*navigation*/
.header_navigation{ border:none !important; background-color:transparent !important;}
/*nivo slider*/
.nivo-caption{ display:none !important;}
.theme-default .nivoSlider .nivo-directionNav a, .theme-default .nivo-controlNav{ bottom:-45%;}
.theme-default a.nivo-prevNav{ left:80%;}
.bx-wrapper .bx-viewport{ padding:0;}
/*latest posts*/
.post-title-content{ float:none; width:100%;}
.left-postthumb{ float:none; width:245px; margin:0 auto;}
/*default css*/
.one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .four_fifth, .newsbox{ float:none; width:100%; margin:0 0 5% !important;}
.newsbox .ntbox{ height:auto;}
/*gallery css*/
.content-area .controls{ margin:0 15px 10px 0 !important;}
#Grid .mix{ margin-left:0 !important}
/*content part css*/
.content-part, .sidebar-right, .contact_info{ float:none; width:100% !important;}
.blog-post .post-thumb{ width:50%;}
.contact_left iframe{ width:94%;}
.contact-form .cf_text, .contact-form .cf_textarea, .contact-form .cf_captcha, .wpcf7-form input[type=text], .wpcf7-form input[type=email], .wpcf7-form input[type=tel], .wpcf7-form textarea { width:88%;}
.contact-form .cf_captcha{width:46%}

.header-contact{ text-align:center;}
#footer .container{ width:94%;}
/*pricing table*/
.pricing_table.pcol1 .price_col{width:100%;}
.pricing_table.pcol2 .price_col{width:100%;}
.pricing_table.pcol3 .price_col{width:100%;}
.pricing_table.pcol4 .price_col{width:100%;}
.pricing_table.pcol5 .price_col{width:100%;}
.highlight{margin-top:10px !important;}
.site-description{ font-size:18px !important; line-height:20px !important;}
}

/* Mobile Landscape View */
@media screen and (min-width: 480px) and (max-width: 767px){
.logo h1{ font-size:30px !important;}
/*nivo slider*/
.theme-default .nivoSlider .nivo-directionNav a, .theme-default .nivo-controlNav{ bottom:-22%;}
.theme-default a.nivo-prevNav{ left:87%;}
#Grid .mix .img-box, .mix-hover-image, .mix-hover-video{ width:215px !important; height:130px !important; }
}

@media screen and (min-width: 550px) and (max-width: 767px){
.one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .four_fifth, .newsbox{ float:left; width:48%; margin:0 1.5% 5% 0 !important;}
.newsbox .ntbox{ height:182px;}
.team-col .teamthumbox{ height:160px;}
.nivo-caption{width:62%; top:5%; display:block !important;}
}

/*Resposive menu css*/
@media screen and (max-width: 767px){
#nav{display:none; background:#f3f2f2; }
#nav ul{list-style:none; }
#nav ul li{float:none; display:block; position:relative; border-top:1px #ddd solid;}
#nav ul li ul{ display:block;}
#nav ul li ul li{ border-bottom:none !important;}
#nav ul li a{display:block; padding:2px 10px; border-right:none !important; font-size:14px !important; font-weight:300;}
#nav ul li a:hover{}
#nav ul li ul li a:before{content:"\00BB  ";}
#nav ul li ul li ul li a:before{content:"  \00BB  ";}
#nav ul li ul li a{padding-left:20px; border:none !important;}
#nav ul li ul li ul li a{padding-left:30px;}
#nav ul li ul li ul li ul li a{padding-left:40px;}
#nav ul li:hover > ul{ background-color: transparent !important; width:auto; position: relative;}

}
@media only screen and (min-width: 760px) and (max-width: 990px) {
#nav ul li a{ padding:4px 18px;}
}
/* Tablet ----------- */
@media only screen and (min-width: 768px) and (max-width: 990px) {
.container{ width:100%;}
.resp-wrap, .innerpage_wrapper{ padding:0 10px;}
h1, h2, h3, h4, h5, h6{ line-height:1;}
.logo{ padding-left:10px;}
/*nivo slider*/
.nivo-caption{width:40%; top:15%;}
.theme-default .nivoSlider .nivo-directionNav a, .theme-default .nivo-controlNav{ bottom:-17%;}
.theme-default a.nivo-prevNav{ left:92%;}
.bx-wrapper .bx-viewport{ padding:0;}
.team-col .teamthumbox{ height:140px;}

#Grid .mix .img-box, .mix-hover-image, .mix-hover-video{ width:220px !important; height:140px !important; }
.content-part{ width:60%;}
.sidebar-right{ padding-top:12px;}
#sitemain{width:60%; float:left;}
#sitemain.right{float:right;}
#sitefull{ width:100%;}
.contact-form .cf_text, .contact-form .cf_textarea, .contact-form .cf_captcha, .wpcf7-form input[type=text], .wpcf7-form input[type=email], .wpcf7-form input[type=tel], .wpcf7-form textarea { width:90%;}
.contact-form .cf_captcha{width:54%}
.contact_left iframe{ width:94%;}
#footer .container{ width:94%;}
/*pricing table*/
.pricing_table.pcol1 .price_col{width:99%;}
.pricing_table.pcol2 .price_col{width:49.5%;}
.pricing_table.pcol3 .price_col{width:33%;}
.pricing_table.pcol4 .price_col{width:24.75%;}
.pricing_table.pcol5 .price_col{width:19.75%;}
}

/*Computer*/
@media only screen and (min-width:990px) { 
.layout_wide{ width:100% !important; margin-top:0 !important;}
#sitemain{width:670px; float:left;}
#sitefull{ width:100%;}
#sitemain.right{float:right;}
.nivo-caption{width:30%; top:20%;}
/*pricing table*/
.pricing_table.pcol1 .price_col{width:99%;}
.pricing_table.pcol2 .price_col{width:49.5%;}
.pricing_table.pcol3 .price_col{width:33%;}
.pricing_table.pcol4 .price_col{width:24.75%;}
.pricing_table.pcol5 .price_col{width:19.75%;}
.one_half{ margin-right:2% !important;}
}